Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000092 [LEX] Edit Function minor always 2008-07-13 13:29 2008-10-22 23:40
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.1.009
Summary 0000092: Multi-Object-Edit is not implemented yet.
Description Multi-Object-Edit is not implemented yet.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-13 13:29 PhilippFoeckeler New Issue
2008-09-19 09:50 PhilippFoeckeler Status new => assigned
2008-09-19 09:50 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-10-22 23:40 PhilippFoeckeler Status assigned => resolved
2008-10-22 23:40 PhilippFoeckeler Fixed in Version => 1.1.013
2008-10-22 23:40 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker